OpenVDB 13.0.0

Loading...
Searching...
No Matches
IterTraits< NodeT, typename NodeT::ChildOnCIter >::NodeConverter< OtherNodeT > Struct Template Reference

`#include <openvdb/tree/TreeIterator.h>`

## Public Types
using | Type = typename OtherNodeT::ChildOnCIter

## Member Typedef Documentation

## ◆ Type

template<typename NodeT>
template<typename OtherNodeT>

using Type = typename OtherNodeT::ChildOnCIter